<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.ErrorImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhYgBiAPcAAAAAAAAAAAkJADIsAAICADkyAKubAPPbACEeAMGuAP/mAB0dHZ+QAAEBAQEBAAYG
        ABMOALmpAP7lADIyMiklAA0NAPviAMe0AKeYAPffABgVAFFJAId3ANvHALGgAM+8ADs8AGFbAJKIAGZW
        APTkAAkEAHVmAOHPAKiKAHx9AOjWAP/pAEY8AL6bAAYCALCUAAUVAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAAAALAAAAABiAGIAAAj/AAEIHEiwoMGDCBMqXMiwocOHEBMGmBggosWLGC9SpJixo8ePADZu
        BEmy5EKRIk2qXLlRwIABAkaunOmRIoECBg4cMFCAAEeaQCNuRJBAgVEFCRDIDMpU4QKKCBgcOKrgAAOl
        ARosaMrVYAAHEwcUpXo0wYClXZtufMCALFkGD9CmpWmzwFi3VBP0/Dl35kYIEfC6lRAhZV+VGwdIFezW
        6gS5hztupHCXMVkJCR7zjZxxYwUGFiwLtsCgAmTODzcWuCBa9IUCp1GfpFgBQ+vWGExvlj07AIEBGDLc
        Fp0BwwCfAbby7h0AAevht5PGXh4SKgPh0FtnuDpdturK2Vvr/+0eeW3b8Nnhkp+7oIHvAhFCo4duIcLe
        idQ3agg8H30EDesxNdli2ek0n1UUBEgXRQM8B10EG1CAQAEcdIDeBWft1pV5EmTnQYIUObDBB+FJoJ6G
        TD311WrhdQACSgGEMN9r7hGgHFe+TVSBAeiJAGMAGpCIngG6gcVVe2HlVOIIPwpwXng7ZYhfUF9NRMEF
        HYZHwgY/lvDkhSBO6RdFGlw3nwQm/FiBB/0psB2AKH703YEddMBATCghcMJRI1AwQAgedHACCeLBFmdn
        FAlgG5QG9IkACkyKJAAHVL040QMI/JmCAReowBgGeIop50Q3eSAfdAeYoFsAIHiwQagVmP8w1VGWolQB
        BQWIMJoH91U06kQagHebCiHERWYEKogwwgYh8EjVCizACNZEI1iWAJyiamTdrNmZYCxFFFiogARZugXC
        tD+aYJlVWGULUWIOeogtuPEKViuMBFDqmpS+CrXRouGdcO9GIpQrWLQ/TqQrboalRip8Z4pQQrqtDYwS
        C+JahtkEyPXLUFYTQcDmfB3wK9IGe1pm8UQusSBCCtxa5gEEASaGQcwym8CApwqIgC5K4YrGwgMCaECB
        sRBUeICJwuJ1gHHkDVWvaCMQIEAKVa1M0QP8MfZBAh6IIEKGFHDggacROHvbBe16XNBfoKEa6QAHeDAv
        Sg4sLBgJF7T/wMHdAbgwAgMXENgaaTSj+J3BrZEQaQEqRIqSCy5MJCNVKpzwgQcMJMCCBhD8rF8CKWQc
        naHZeqZ2diFMtFqYIlGQoAsamGD7CCGwMEAFmDJgMkpBipAydAY0rOJEHmCXnQpcBjAABwn/GZMDLjjg
        AAHUV1km6j9CcIEIpt+WgQeGidTfnVZyHzsDFEBQubQQbAC4pAaIIGR45W/Un886JhwABR+IwIcu9YC4
        vO8rPzvgRlIQgQQw7jb5o0jy0MMA/+mHAXUKgQMgMALcmYADKfhgCjggwg9y4IQkdF4EXjA14pBvKarr
        kegSVsAHwOArCEAAxtyyAqP00Cjk+sAD/6rVwPAQSS5zyo4IkmaCUFkwRA5AQPgs8wEBVKsFTWPMeBRH
        EQjEbTgo0ICdnvgjCpzggYIRYghWkIAXDAdx05HacCQggnBBj4woGQAa0/gAE0jATsNhW9QYdLPbXGWM
        eFTgALIjxGpdYGTrgtqhCPIXSFqGARD4wAe0RpESbACE2KIAI/uoACy2ZmYKqs57usaYC1TgkyP4FowG
        cEYVhGkDe8SLGhVggCwexT6pFIhIAMYYERTgJS9h1gbiF4JmAmpcJ5DSBhgpgBAQxpcKwEDD3sWgFlJF
        AifQ3AceyYAQXGlc6DTKCcI0gly6RYjqeoEvMRTMt00kiobDC2Y4AP8CEITggw3CyzopcrnhqJGOU6xK
        BevpFTJhM1UFYGCH/qYut0RzWhxwJ1ngidAf5mWbiHqPqRgTzg6Ri0kb4BlVOhAmfRl0iHQcnlEswKuO
        laQlxBwMVbiUUotSAKMapQo8FVAhsoCKocyxy20k0LoQKA+I0aTIl1qzyxTIdIvuAskFn+oWFTDPBTsk
        iy0vtTqqPmCNwjPKm5DqkMlMTQUoMEEINsACCmhAAxvYwAeFpIIMPSCnouFoWhVwAdgJiEFKOooIKpCp
        vJpABCzYAAjaFwJPsRQsD/BAUI+ySxScIEps9ZeO1CaBAexnXAeIEH9U8LnAjDUAD7jfbTp7giP/ThIx
        E2kAi4wiv+d8oAAQQIFRUvsZCfS1AhpAgGzNKiMUvAZdfeGQAjQJyQQkQKUfKKQCPBCB7oZnlyfKqlq6
        yZjNjjIE9LwtlcCVzzYx17DeOZZ7oSPEeeWHIvA51XwZA0z1psU8+72kLKlDSfxi071YdRuBh2KmAKuV
        O/7lDEXcc+DwSCfCqNnIBIKz3+Lwi8DMCQBg0ZOb0B5GNd4MJPdA3FbafDE7pFmVglksEXBV2C0JgC+N
        WxyW9jLGKh/eMTdDxkrLRCBx4hWyQupSYb3YVMkWATBjwjtjKDckMVk0i4mhzOCYsQu6VpYMVCpz4SSH
        2WGuy8lONGPmM6N5GiITYHOb3fxmlND5pjC6s0nsrOc9Y7jPfQ4IADs=
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhYgBiAPcAAAAAAAAAAAkJADIsAAICADkyAKubAPPbACEeAMGuAP/mAB0dHZ+QAAEBAQEBAAYG
        ABMOALmpAP7lADIyMiklAA0NAPviAMe0AKeYAPffABgVAFFJAId3ANvHALGgAM+8ADs8AGFbAJKIAGZW
        APTkAAkEAHVmAOHPAKiKAHx9AOjWAP/pAEY8AL6bAAYCALCUAAUVAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAAAALAAAAABiAGIAAAj/AAEIHEiwoMGDCBMqXMiwocOHEBMGmBggosWLGC9SpJixo8ePADZu
        BEmy5EKRIk2qXLlRwIABAkaunOmRIoECBg4cMFCAAEeaQCNuRJBAgVEFCRDIDMpU4QKKCBgcOKrgAAOl
        ARosaMrVYAAHEwcUpXo0wYClXZtufMCALFkGD9CmpWmzwFi3VBP0/Dl35kYIEfC6lRAhZV+VGwdIFezW
        6gS5hztupHCXMVkJCR7zjZxxYwUGFiwLtsCgAmTODzcWuCBa9IUCp1GfpFgBQ+vWGExvlj07AIEBGDLc
        Fp0BwwCfAbby7h0AAevht5PGXh4SKgPh0FtnuDpdturK2Vvr/+0eeW3b8Nnhkp+7oIHvAhFCo4duIcLe
        idQ3agg8H30EDesxNdli2ek0n1UUBEgXRQM8B10EG1CAQAEcdIDeBWft1pV5EmTnQYIUObDBB+FJoJ6G
        TD311WrhdQACSgGEMN9r7hGgHFe+TVSBAeiJAGMAGpCIngG6gcVVe2HlVOIIPwpwXng7ZYhfUF9NRMEF
        HYZHwgY/lvDkhSBO6RdFGlw3nwQm/FiBB/0psB2AKH703YEddMBATCghcMJRI1AwQAgedHACCeLBFmdn
        FAlgG5QG9IkACkyKJAAHVL040QMI/JmCAReowBgGeIop50Q3eSAfdAeYoFsAIHiwQagVmP8w1VGWolQB
        BQWIMJoH91U06kQagHebCiHERWYEKogwwgYh8EjVCizACNZEI1iWAJyiamTdrNmZYCxFFFiogARZugXC
        tD+aYJlVWGULUWIOeogtuPEKViuMBFDqmpS+CrXRouGdcO9GIpQrWLQ/TqQrboalRip8Z4pQQrqtDYwS
        C+JahtkEyPXLUFYTQcDmfB3wK9IGe1pm8UQusSBCCtxa5gEEASaGQcwym8CApwqIgC5K4YrGwgMCaECB
        sRBUeICJwuJ1gHHkDVWvaCMQIEAKVa1M0QP8MfZBAh6IIEKGFHDggacROHvbBe16XNBfoKEa6QAHeDAv
        Sg4sLBgJF7T/wMHdAbgwAgMXENgaaTSj+J3BrZEQaQEqRIqSCy5MJCNVKpzwgQcMJMCCBhD8rF8CKWQc
        naHZeqZ2diFMtFqYIlGQoAsamGD7CCGwMEAFmDJgMkpBipAydAY0rOJEHmCXnQpcBjAABwn/GZMDLjjg
        AAHUV1km6j9CcIEIpt+WgQeGidTfnVZyHzsDFEBQubQQbAC4pAaIIGR45W/Un886JhwABR+IwIcu9YC4
        vO8rPzvgRlIQgQQw7jb5o0jy0MMA/+mHAXUKgQMgMALcmYADKfhgCjggwg9y4IQkdF4EXjA14pBvKarr
        kegSVsAHwOArCEAAxtyyAqP00Cjk+sAD/6rVwPAQSS5zyo4IkmaCUFkwRA5AQPgs8wEBVKsFTWPMeBRH
        EQjEbTgo0ICdnvgjCpzggYIRYghWkIAXDAdx05HacCQggnBBj4woGQAa0/gAE0jATsNhW9QYdLPbXGWM
        eFTgALIjxGpdYGTrgtqhCPIXSFqGARD4wAe0RpESbACE2KIAI/uoACy2ZmYKqs57usaYC1TgkyP4FowG
        cEYVhGkDe8SLGhVggCwexT6pFIhIAMYYERTgJS9h1gbiF4JmAmpcJ5DSBhgpgBAQxpcKwEDD3sWgFlJF
        AifQ3AceyYAQXGlc6DTKCcI0gly6RYjqeoEvMRTMt00kiobDC2Y4AP8CEITggw3CyzopcrnhqJGOU6xK
        BevpFTJhM1UFYGCH/qYut0RzWhxwJ1ngidAf5mWbiHqPqRgTzg6Ri0kb4BlVOhAmfRl0iHQcnlEswKuO
        laQlxBwMVbiUUotSAKMapQo8FVAhsoCKocyxy20k0LoQKA+I0aTIl1qzyxTIdIvuAskFn+oWFTDPBTsk
        iy0vtTqqPmCNwjPKm5DqkMlMTQUoMEEINsACCmhAAxvYwAeFpIIMPSCnouFoWhVwAdgJiEFKOooIKpCp
        vJpABCzYAAjaFwJPsRQsD/BAUI+ySxScIEps9ZeO1CaBAexnXAeIEH9U8LnAjDUAD7jfbTp7giP/ThIx
        E2kAi4wiv+d8oAAQQIFRUvsZCfS1AhpAgGzNKiMUvAZdfeGQAjQJyQQkQKUfKKQCPBCB7oZnlyfKqlq6
        yZjNjjIE9LwtlcCVzzYx17DeOZZ7oSPEeeWHIvA51XwZA0z1psU8+72kLKlDSfxi071YdRuBh2KmAKuV
        O/7lDEXcc+DwSCfCqNnIBIKz3+Lwi8DMCQBg0ZOb0B5GNd4MJPdA3FbafDE7pFmVglksEXBV2C0JgC+N
        WxyW9jLGKh/eMTdDxkrLRCBx4hWyQupSYb3YVMkWATBjwjtjKDckMVk0i4mhzOCYsQu6VpYMVCpz4SSH
        2WGuy8lONGPmM6N5GiITYHOb3fxmlND5pjC6s0nsrOc9Y7jPfQ4IADs=
</value>
  </data>
  <data name="pictureBox1.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhYgBiAPcAAAAAAAAAAAkJADIsAAICADkyAKubAPPbACEeAMGuAP/mAB0dHZ+QAAEBAQEBAAYG
        ABMOALmpAP7lADIyMiklAA0NAPviAMe0AKeYAPffABgVAFFJAId3ANvHALGgAM+8ADs8AGFbAJKIAGZW
        APTkAAkEAHVmAOHPAKiKAHx9AOjWAP/pAEY8AL6bAAYCALCUAAUVAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAAAALAAAAABiAGIAAAj/AAEIHEiwoMGDCBMqXMiwocOHEBMGmBggosWLGC9SpJixo8ePADZu
        BEmy5EKRIk2qXLlRwIABAkaunOmRIoECBg4cMFCAAEeaQCNuRJBAgVEFCRDIDMpU4QKKCBgcOKrgAAOl
        ARosaMrVYAAHEwcUpXo0wYClXZtufMCALFkGD9CmpWmzwFi3VBP0/Dl35kYIEfC6lRAhZV+VGwdIFezW
        6gS5hztupHCXMVkJCR7zjZxxYwUGFiwLtsCgAmTODzcWuCBa9IUCp1GfpFgBQ+vWGExvlj07AIEBGDLc
        Fp0BwwCfAbby7h0AAevht5PGXh4SKgPh0FtnuDpdturK2Vvr/+0eeW3b8Nnhkp+7oIHvAhFCo4duIcLe
        idQ3agg8H30EDesxNdli2ek0n1UUBEgXRQM8B10EG1CAQAEcdIDeBWft1pV5EmTnQYIUObDBB+FJoJ6G
        TD311WrhdQACSgGEMN9r7hGgHFe+TVSBAeiJAGMAGpCIngG6gcVVe2HlVOIIPwpwXng7ZYhfUF9NRMEF
        HYZHwgY/lvDkhSBO6RdFGlw3nwQm/FiBB/0psB2AKH703YEddMBATCghcMJRI1AwQAgedHACCeLBFmdn
        FAlgG5QG9IkACkyKJAAHVL040QMI/JmCAReowBgGeIop50Q3eSAfdAeYoFsAIHiwQagVmP8w1VGWolQB
        BQWIMJoH91U06kQagHebCiHERWYEKogwwgYh8EjVCizACNZEI1iWAJyiamTdrNmZYCxFFFiogARZugXC
        tD+aYJlVWGULUWIOeogtuPEKViuMBFDqmpS+CrXRouGdcO9GIpQrWLQ/TqQrboalRip8Z4pQQrqtDYwS
        C+JahtkEyPXLUFYTQcDmfB3wK9IGe1pm8UQusSBCCtxa5gEEASaGQcwym8CApwqIgC5K4YrGwgMCaECB
        sRBUeICJwuJ1gHHkDVWvaCMQIEAKVa1M0QP8MfZBAh6IIEKGFHDggacROHvbBe16XNBfoKEa6QAHeDAv
        Sg4sLBgJF7T/wMHdAbgwAgMXENgaaTSj+J3BrZEQaQEqRIqSCy5MJCNVKpzwgQcMJMCCBhD8rF8CKWQc
        naHZeqZ2diFMtFqYIlGQoAsamGD7CCGwMEAFmDJgMkpBipAydAY0rOJEHmCXnQpcBjAABwn/GZMDLjjg
        AAHUV1km6j9CcIEIpt+WgQeGidTfnVZyHzsDFEBQubQQbAC4pAaIIGR45W/Un886JhwABR+IwIcu9YC4
        vO8rPzvgRlIQgQQw7jb5o0jy0MMA/+mHAXUKgQMgMALcmYADKfhgCjggwg9y4IQkdF4EXjA14pBvKarr
        kegSVsAHwOArCEAAxtyyAqP00Cjk+sAD/6rVwPAQSS5zyo4IkmaCUFkwRA5AQPgs8wEBVKsFTWPMeBRH
        EQjEbTgo0ICdnvgjCpzggYIRYghWkIAXDAdx05HacCQggnBBj4woGQAa0/gAE0jATsNhW9QYdLPbXGWM
        eFTgALIjxGpdYGTrgtqhCPIXSFqGARD4wAe0RpESbACE2KIAI/uoACy2ZmYKqs57usaYC1TgkyP4FowG
        cEYVhGkDe8SLGhVggCwexT6pFIhIAMYYERTgJS9h1gbiF4JmAmpcJ5DSBhgpgBAQxpcKwEDD3sWgFlJF
        AifQ3AceyYAQXGlc6DTKCcI0gly6RYjqeoEvMRTMt00kiobDC2Y4AP8CEITggw3CyzopcrnhqJGOU6xK
        BevpFTJhM1UFYGCH/qYut0RzWhxwJ1ngidAf5mWbiHqPqRgTzg6Ri0kb4BlVOhAmfRl0iHQcnlEswKuO
        laQlxBwMVbiUUotSAKMapQo8FVAhsoCKocyxy20k0LoQKA+I0aTIl1qzyxTIdIvuAskFn+oWFTDPBTsk
        iy0vtTqqPmCNwjPKm5DqkMlMTQUoMEEINsACCmhAAxvYwAeFpIIMPSCnouFoWhVwAdgJiEFKOooIKpCp
        vJpABCzYAAjaFwJPsRQsD/BAUI+ySxScIEps9ZeO1CaBAexnXAeIEH9U8LnAjDUAD7jfbTp7giP/ThIx
        E2kAi4wiv+d8oAAQQIFRUvsZCfS1AhpAgGzNKiMUvAZdfeGQAjQJyQQkQKUfKKQCPBCB7oZnlyfKqlq6
        yZjNjjIE9LwtlcCVzzYx17DeOZZ7oSPEeeWHIvA51XwZA0z1psU8+72kLKlDSfxi071YdRuBh2KmAKuV
        O/7lDEXcc+DwSCfCqNnIBIKz3+Lwi8DMCQBg0ZOb0B5GNd4MJPdA3FbafDE7pFmVglksEXBV2C0JgC+N
        WxyW9jLGKh/eMTdDxkrLRCBx4hWyQupSYb3YVMkWATBjwjtjKDckMVk0i4mhzOCYsQu6VpYMVCpz4SSH
        2WGuy8lONGPmM6N5GiITYHOb3fxmlND5pjC6s0nsrOc9Y7jPfQ4IADs=
</value>
  </data>
</root>